Bio::Roary::OrderGenes(3pm)

NAME
Bio::Roary::OrderGenes - Take in GFF files and create a matrix of what genes are beside what other genes

VERSION
version 3.12.0

SYNOPSIS
Take in the analyse groups and create a matrix of what genes are beside what other genes
   use Bio::Roary::OrderGenes;

   my $obj = Bio::Roary::OrderGenes->new(
     analyse_groups_obj => $analyse_groups_obj,
     gff_files => ['file1.gff','file2.gff']
   );
   $obj->groups_to_contigs;

AUTHOR
Andrew J. Page <ap13@sanger.ac.uk>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Wellcome Trust Sanger Institute.

This is free software, licensed under:

  The GNU General Public License, Version 3, June 2007